Subject: Re: consistent_alloc() revisited

From: Matt Porter <[email-masked]>
Date: Tue, 16 Jul 2002 08:23:26 -0700

On Tue, Jul 16, 2002 at 10:09:03AM -0400, Dan Malek wrote:
>
> David Gibson wrote:
> > 	c. be able to use highmem pages
>
> You think there will be non-coherent processors with this much memory? :-)

I guess you're kidding, but to be clear to everybody, the 440GP does
handle up to 2GB of DDR.  I run my ref platform with 1GB using highmem.

To be fair, I don't like this proliferation of non-coherent processors
(especially in the high-end PPC application space) any better than you
do. :-/

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/